Delphyne

Latest version: v0.1.0a1

Attention needed

This package is no longer maintained.

The latest version of delphyne with no known security vulnerabilities is 0.1.0a1. We recommend installing version 0.1.0a1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.1.0a1 at Jan. 8, 2021
License
GPL-3.0-only (GNU General Public License v3.0 only)

Description

Wrapper for OMOP ETL projects

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (1)

See all versions

Has known vulnerabilities

  • 0.1.0a1